# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Adolfo Jayme-Barrientos, 2014
# Adolfo Jayme-Barrientos, 2013
# Adolfo Jayme-Barrientos, 2016
# Adolfo Jayme-Barrientos, 2015-2016
# Adolfo Jayme-Barrientos, 2013
# Adolfo Jayme-Barrientos, 2014
# Adolfo Jayme-Barrientos, 2016
# Jorge González <aloriel@gmail.com>, 2011, 2012
msgid ""
msgstr ""
"Project-Id-Version: shared-mime-info\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=shared-mime-info&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-13 20:34+0100\n"
"PO-Revision-Date: 2016-09-05 14:53+0000\n"
"Last-Translator: hadess <hadess@hadess.net>\n"
"Language-Team: Spanish (http://www.transifex.com/freedesktop/shared-mime-"
"info/language/es/)\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.11.4\n"

#: ../freedesktop.org.xml.in.h:57
msgid "Excel spreadsheet template"
msgstr "plantilla de libro de Excel"

#: ../freedesktop.org.xml.in.h:60
msgid "PowerPoint slide"
msgstr "diapositiva de PowerPoint"

#: ../freedesktop.org.xml.in.h:61
msgid "PowerPoint presentation template"
msgstr "plantilla de presentación de PowerPoint"

#: ../freedesktop.org.xml.in.h:62
msgid "Office Open XML Visio Drawing"
msgstr "dibujo en OOXML de Visio"

#: ../freedesktop.org.xml.in.h:63
msgid "Office Open XML Visio Template"
msgstr "plantilla en OOXML de Visio"

#: ../freedesktop.org.xml.in.h:64
msgid "Office Open XML Visio Stencil"
msgstr "esténcil en OOXML de Visio"

#: ../freedesktop.org.xml.in.h:66
msgid "Word document template"
msgstr "plantilla de documento de Word"

#: ../freedesktop.org.xml.in.h:159
msgid "Sega Saturn disc image"
msgstr "imagen de disco de Sega Saturn"

#: ../freedesktop.org.xml.in.h:160
msgid "Dreamcast GD-ROM"
msgstr "GD-ROM de Dreamcast"

#: ../freedesktop.org.xml.in.h:164
msgid "WiiWare bundle"
msgstr "conjunto de WiiWare"

#: ../freedesktop.org.xml.in.h:227
msgid "JRD document"
msgstr "documento JRD"

#: ../freedesktop.org.xml.in.h:228
msgid "JSON patch"
msgstr "parche en JSON"

#: ../freedesktop.org.xml.in.h:229
msgid "JSON-LD document"
msgstr "documento JSON-LD"

#: ../freedesktop.org.xml.in.h:230
msgid "CoffeeScript document"
msgstr "documento en CoffeeScript"

#: ../freedesktop.org.xml.in.h:260
msgid "XAR archive"
msgstr "archivador XAR"

#: ../freedesktop.org.xml.in.h:331
msgid "Rust source code"
msgstr "código fuente en Rust"

#: ../freedesktop.org.xml.in.h:369
msgid "Manpage manual document"
msgstr "documento de manual de Manpage"

#: ../freedesktop.org.xml.in.h:383
msgid "WIM disk Image"
msgstr "imagen de disco WIM"

#: ../freedesktop.org.xml.in.h:486
msgid "DjVu document"
msgstr "documento DjVu"

#: ../freedesktop.org.xml.in.h:548
msgid "Turtle document"
msgstr "documento de Turtle"

#: ../freedesktop.org.xml.in.h:558
msgid "OWL XML file"
msgstr "archivo en XML OWL"

#: ../freedesktop.org.xml.in.h:581
msgid "CSV Schema document"
msgstr "documento esquemático CSV"

#: ../freedesktop.org.xml.in.h:619
msgid "Meson source code"
msgstr "código fuente en Meson"

#: ../freedesktop.org.xml.in.h:674
msgid "GeoJSON geospatial data"
msgstr "datos geoespaciales en GeoJSON"

#: ../freedesktop.org.xml.in.h:675
msgid "GPX geographic data"
msgstr "datos geográficos en GPX"

#: ../freedesktop.org.xml.in.h:744
msgid "Doom WAD"
msgstr "WAD de Doom"

#: ../freedesktop.org.xml.in.h:745
msgid "Amiga disk image"
msgstr "imagen de disco de Amiga"

msgid "XUL document"
msgstr "Documento XUL"

msgid "GnuCash spreadsheet"
msgstr "Hoja de cálculo de GnuCash"

msgid "ICO icon"
msgstr "Icono ICO"

msgid "PSD image"
msgstr "Imagen PSD"

msgid "VHDL document"
msgstr "Documento VHDL"
